columnSuffix: wcyejtht
contentColumnType: text
fieldGroup: a9d6b961-25ce-4eb5-ad51-dc3f106fc094 # Home Page
handle: displayHomes
instructions: 'Display Home Text'
name: 'Display Homes'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  columnType: null
  initialRows: 3
  multiline: true
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
